#banner {
  background-image: url(https://images.pexels.com/photos/998641/pexels-photo-998641.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#gmap_canvas {
  height: 60vh;
  width: 100%;
}

.fab {
  font-size: 2rem;
  color: white;
}
